Source: qtvideo-node
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               libgl-dev[!armhf],
               libgles-dev[armhf],
               libhybris-dev (>=0.1.0+git20131207+e452e83-0ubuntu3),
               libmedia-hub-qt-dev,
               libpulse-dev,
               libqtubuntu-media-signals-dev (>=0.3+15.10.20150618.1-0ubuntu1),
               pkg-config,
               qtbase5-dev,
               qtdeclarative5-dev,
               qtdeclarative5-private-dev,
               qtmultimedia5-dev,
               qml-module-qttest,
               qml-module-qtmultimedia,
               qml-module-qtquick2,
               xvfb,
Standards-Version: 3.9.4
Homepage: https://gitlab.com/ubports/development/core/qtvideo-node
Vcs-Git: https://gitlab.com/ubports/development/core/qtvideo-node.git

Package: qtvideonode-plugin
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Plugin for showing camera viewfinder in Qt
 Plugin for showing camera viewfinder in Qt as well as the video surface in the
 media-player
